* {
	margin:0;
	padding:0;
}

body {
	color: #333;
	font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	background-color: #bed2d4;
	overflow-x : hidden;
	background-repeat: no-repeat;
	background-position: center top;
	margin: 29px 0 0 0;
	padding: 0px;
min-width:300px;
}

#wrap {
	background-color: #FFFFFF;
}

html {
	scrollbar-track-color : transparent ;
	scrollbar-3dlight-color :#E0CCD1;
	scrollbar-arrow-color :#E0CCD1;
	scrollbar-darkshadow-color :#E0CCD1;
	scrollbar-face-color:#fff;
	scrollbar-highlight-color :transparent ;
	scrollbar-shadow-color : transparent ;
	}

form{
margin:0;
padding:0;
}

table.form{
       box-sizing:border-box;
	width: 100%;
        min-width:300px;
	margin-top: 25px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 13px;
}

img{border:none;}

ul.rss{
margin:0;
padding:0;
width:100%;
text-align:center;
}

ul.rss li{
border-right:#999 1px solid;
display:inline;
font-size:88%;
font-style:normal;
font-weight:bold;
letter-spacing:0.2px;
margin-right:0.3em;
padding-right:0.5em;
padding-left:0.2em;
}

ul.rss a:link, ul.rss a:visited, ul.rss a:hover, ul.rss a:active{
color:#666;
text-decoration:none;
}



.main a{color:#000;text-decoration:none;
	text-align:left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.main a:link{color:#000;text-decoration:underline;
	text-align:left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.main a:visited{color:#000;text-decoration:none;
	text-align:left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.main a:active{color:#000;text-decoration:none;
	text-align:left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
 
.main a:hover{color:#cccccc;text-decoration:none;
	text-align:left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

a.acontinues {
	margin-bottom: 20px;
	color: #FFF;
	padding-top: 6px;
	padding-right: 16px;
	padding-bottom: 6px;
	padding-left: 16px;
	text-decoration: none;
	font-size: 90%;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-top: 10px;
	background-color: #1e0fbe;

}
a.acontinues:link {
	background-color: #000;
	color: #FFF;

}
a.acontinues:hover {
	background-color: #3399CC;
	color: #FFF;

}
a.acontinues:visited {
	background-color: #000;
	color: #FFF;

}
a.amenu{
clear:both;
	color:#FFFFFF;
	text-decoration:none;
	background: #333;
	padding-top: 7px;
	padding-right: 20px;
	padding-bottom: 7px;
	padding-left: 20px;
	margin-right: 10px;
	font-weight: bold;
	margin-bottom: 5px;


}
a.amenu:link{
clear:both;
	color:#FFFFFF;
	text-decoration:none;
	background: #ccc;
	font-weight: bold;
}

	a.amenu:hover{
	color:#FFFFFF;
	text-decoration:none;
	background-color:#333;
	font-weight: bold;
	box-shadow:200px 0 0 0px #ddd inset;
}

	a.amenu:visited{
clear:both;
	color:#FFFFFF;
	text-decoration:none;
	background-color: #ccc;
	font-weight: bold;
}
	a.amenu2{
clear:both;
	color:#FFFFFF;
	text-decoration:none;
	background-color: #ccc;
	padding-top: 7px;
	padding-right: 20px;
	padding-bottom: 7px;
	padding-left: 20px;
	margin-right: 10px;
	font-weight: bold;
	margin-bottom: 5px;
}
	a.amenu2:link{
clear:both;
	color:#FFFFFF;
	text-decoration:none;
	background:#ccc;
	font-weight: bold;
}
	a.amenu2:visited{
clear:both;
	color:#FFFFFF;
	text-decoration:none;
	background-color: #ccc;
	font-weight: bold;
}
	a.amenu2:hover{
        clear:both;
	color:#FFFFFF;
	text-decoration:none;
	background-color: #333;
	font-weight: bold;
box-shadow:200px 0 0 0px #ddd inset;
	
}



.inside{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
-webkit-transition:0.8s;
-moz-transition:0.8s;
	transition:0.8s;
	margin: 0px;
	padding: 0px;
}
.inside p{
	font-weight:bold;
	2display:inline-block;
	vertical-align:middle;
	font-size:17px;
	padding:0px;
	-index:10;
	margin: 0px;
}

	a.amenu3{
	color:#FFFFFF;
	text-decoration:none;
	background-color: #ccc;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-right: 19%;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 0px;
	display: block;
	width: 61.5%;
	margin-left: 18.5%;
}
	a.amenu3:link{
	color:#FFFFFF;
	text-decoration:none;
	background-color: #ccc;
	font-weight: bold;
}

	a.amenu3:hover{
	color:#FFFFFF;
	text-decoration:none;
	background-color: #333;
	font-weight: bold;
}

#container{
	text-align:left;
	margin-top: 0px;
	margin-right: 2%;
	margin-bottom: 0px;
	margin-left: 2%;
	padding: 0px;
	width: 96%;
}

#banner,#subbanner{
	margin:0px;
	width: 100%;
	padding: 0px;
}

h1,h2,h3{margin:0;padding:0;}

h1.blogtitle {
	font-size:32px;
	padding-top: 20px;
	padding-bottom: 0px;
	line-height: 24px;
	color: #155473;
	margin: 0px;
	text-align: right;
	padding-right: 50px;
	text-align:center;
	color:#333;
}
h1.blogtitle a{
	font-family: 'Bahiana', cursive;
}
	
.blogtitle a{color: #333;text-decoration: none;}
	
.blogtitle a:link{color: #333;text-decoration: none;}
	
.blogtitle a:visited{color: #333;text-decoration: none;}
	
.blogtitle a:active{color: #333;text-decoration: none;}

.blogtitle a:hover{
	color: #333;
	text-decoration: none;
}



#links{
	width:260px;
	float:left;
	text-align:left;
	overflow:hidden;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#links2{
	width:21%;
	float:left;
	text-align:left;
	overflow:hidden;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0%;
	margin-bottom: 0px;
	margin-left: 0px;
}
#footer{
	clear:both;
	padding-top: 20px;
	padding-bottom: 20px;/*IE8*/
	width: 100%;
	margin: 0px;
	height: 50px;

}

#copyright{
	font-size:13px;
	color:#1a1a1a;
	line-height:15px;
	text-align:center;
	float: none;
	margin: 0px;
       opacity:0.5;
	padding-top: 10px;
	padding-bottom: 10px;
}

.blog{
	margin:0;
}

.date{
	letter-spacing:0;
	text-align:left;
	color: #666666;
	font-size: 10px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 2px;
	font-weight: normal;
	margin: 0px;
}

.blogbody{
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
}





.page_nav{
	margin-left: 10px;
	font-size: 20px;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 10px;
	border: 3px solid #dddddd;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}


.main{
	line-height:1.7em;
	margin-top: 20px;
	margin-bottom: 5px;
	font-size: 14px;
	word-wrap: break-word;
	word-break: break-all;
}

.main img{
	background-color: #FFFFFF;
	padding: 0px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 0px;
	max-width:100%
}

.main-continues{
	font-size:100%;
	margin-bottom: 20px;
	padding: 5px;
	display: block;
}

.posted{
	font-size:11px;
	text-align:right;
	margin-top: 5px;
	margin-bottom: 30px;
	padding-bottom: 30px;
}



.menu{
	color:#666;
	font-size:88%;
	width:100%;
	text-align:center;
	margin-top: 0;
	margin-bottom: 20px;
	margin-right: 0;
	margin-left: 0;
}

.comments-head{
	padding-left:10px;
	padding-top:10px;
	text-align:left;
	color: #FFFFFF;
	background-color: #333333;
	padding-bottom: 10px;
	font-weight: bold;
}

.comments-body{
	font-size:13px;
	line-height:145%;
	margin-top: 20px;
	margin-bottom: 5px;
}

.comments-post{
	color:#666;
	font-size:88%;
	text-align:right;
	margin-top: 0;
	margin-bottom: 25px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}

.comments-post .comments-author{
    width:100%;
    text-align:right;
}

.comments-post .comments-prof{
    height:40px;
    border-radius:5px;
}
.writeB{
	font-size:15px;
	width:120px;
	height:30px;
	-webkit-appearance: button;
}

.trackback-url{
	color:#000;
	font-size:88%;
	font-weight:bold;
	margin-top: 10px;
	margin-bottom: 30px;
}

.trackback-body{
	font-size:88%;
	font-weight:normal;
	line-height:135%;
	width:370px;
	margin-top: 20px;
	margin-bottom: 5px;
}

.trackback-post{
	color:#666;
	font-size:88%;
	text-align:right;
	margin-top: 0;
	margin-bottom: 25px;

}

a.atrackback-post{color:#666;text-decoration:none;}
a.atrackback-post:hover{text-decoration:underline}

label{
font-size:88%;
font-weight:normal;
color:#666;
}

#author, #email, #url{max-width:200px;width:calc(100% - 120px);border:1px solid #999CCC;}
#text{font-size:88%;
width:calc(100% - 100px);height:200px;border:1px solid #999CCC;}


/* カレンダー ここから ----------*/
/* 大枠 */
.calender{
	text-align: center;
	margin-bottom: 10px;
	margin-top: 15px;
}
/* 上部年月日表示 */
.calendarhead{
	text-align: center;
	font-weight: bold;
	margin-bottom: 3px;
	font-size: 14px;
}
/* 枠 */
.calendartable{
	border: 0px solid #006699;
	font-size: 13px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
/* 曜日枠 */
.calendarwd{
	padding: 5px;
}
/* 曜日 */
.calendarweek{}
/* 日付枠 */
.calendard{
	text-align: center;
	color: #999999;
	background-color: #FFFFFF;
}
/* 日曜日 */
.sun{
	color: #FF3366;
}
/* 土曜日 */
.sat{
	color: #0099CC;
}
/* 今日 */
.today{
	font-weight: bold;
	color: #666666;
	background-color: #dddddd;
}

.calendar a {
	padding: 2px;
	text-decoration: underline;
}

/* カレンダー ここまで ----------*/


.sidetitle{
	color:#333333;
	font-size:16px;
	font-weight:bold;
	letter-spacing:2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	text-align: left;
	border-bottom-width: 2px;
	border-bottom-color: #cccccc;
	padding: 0px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}


.side{
	font-size:14px;
	line-height:1.4em;
	padding:0px;




 -webkit-border-bottom-right-radius: 2px;
 -webkit-border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
	border-bottom-left-radius: 2px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}

.side .text{width:80px;}

a.arss{color:#666;text-decoration:underline;}
a.arss:hover{color:#666;text-decoration:none;}

.photo{text-align:center;}

.nickname{
color:#00526b;
font-weight:bold;
margin:10px 0;
text-align:center;
}

.message{
font-size:13px;
color:#333;
padding:10px;
/*background:#eeeeee;
border:1px solid #dcdcdc;*/
}


.blogtimes{margin:0 0 16px 0;text-align:center;}

.powered{
text-align:center;
margin:0 0 10px 0;
}

.syndicate{
font-size:78%;
text-align:center;
}

.checkers{
font-size:78%;
margin-top:10px;
}

a.adtitle{font-weight:bold;text-decoration:underline;}
a.adtitle:hover{text-decoration:none;}

a.addescription{color:#3f4350;text-decoration:underline;}
a.addescription:hover{text-decoration:none;}

a.adurl{color:blue;text-decoration:none;}
a.adurl:link, a.adurl:visited, a.adurl:active{color:#9990FF;text-decoration:none;}
a.adurl:hover{text-decoration:underline;}

a.adld{text-decoration:underline;}

a.adld:hover{text-decoration:none;}


/* パンクズメニュー */
.topicpass {
	font-size: 13px;
	color: #666666;
	line-height: 16px;
	vertical-align: bottom;
	float: left;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}

.topicpass img {
	border: none;
	vertical-align: bottom;

}

/* Powered by はまぞう */
.adFooter{
font-size:80%;
	line-height: 150%;
	text-align: center;
        vertical-align: bottom;
}

.adFooter img {
	border: none;
	vertical-align: bottom;
}
#container #Wraplinks {
	float: right;
	width: 230px;
	padding-top: 20px;
	margin-right: 30px;
}

#wrap_content {
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	position: relative;
	background-color: #FFFFFF;
	float: left;
	width: 96%;
	border: 1px solid #dedede;
	margin-top: 20px;
	overflow: hidden;
	padding-top: 20px;
	padding-right: 2%;
	padding-bottom: 20px;
	padding-left: 2%;
}
#wrap_content:before, #wrap_content:after {
    border-radius: 100px 100px 100px 100px / 10px 10px 10px 10px;
    bottom: 0;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
    content: "";
    left: 10px;
    position: absolute;
    right: 10px;
    top: 50%;
    z-index: -1;
}
#wrap_content:after {
    left: auto;
    right: 10px;
    transform: skew(8deg) rotate(3deg);
    -webkit-transform: skew(8deg)  rotate(3deg);
    -moz-transform: skew(8deg)  rotate(3deg);
    -ms-transform: skew(8deg)  rotate(3deg);
    -o-transform: skew(8deg)  rotate(3deg);
}





#g_ad {
	margin-bottom: 20px;
	margin-left: 10px;
}

#container .contanerInner {
	position: relative;
	margin: 0px;
	padding: 0px;
	left: 0px;
	top: 0px;
}

.sidebody {
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #cccccc;
	line-height: 1.3em;
	padding-bottom: 15px;
	padding-top: 8px;
}


blockquote {
	position: relative;
	background: rgba(200, 200, 200, .05);
	border: 1px solid #c6c6c6;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0 0 8px #cecece;
	box-shadow: 0 0 8px #cecece;
	font-size: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 15px;
	color: #666666;
	width: 90%;
	margin-right: 0px;
	margin-left: 0px;
}

blockquote h3 {
	margin-top: 0;
}

blockquote:before {
	content: """;
	position: absolute;
	top: 0;
	left: 5px;
	font-size: 80px;
	color: #cecece;
	line-height: 1;
}

blockquote:after {
	content: """;
	position: absolute;
	top: 0;
	right: 5px;
	font-size: 80px;
	color: #cecece;
	line-height: 1;
}

blockquote p:last-of-type {
	margin-bottom: 0;
}

.quoteArea p.quote {
	margin: 0;
	padding-bottom: 7px;
	border-bottom: 1px solid #ddd;
	font-size: .85em;
	text-align: right;
}
.entrydate {
	color: #333333;
	line-height: 1.5em;
	font-size: 12px;
	float: left;
	font-weight: normal;
	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.posted .aposted {
	background-color: #333333;
	color: #FFFFFF;
	padding-top: 4px;
	padding-right: 15px;
	padding-bottom: 4px;
	padding-left: 15px;
	font-size: 14px;
	margin-top: 10px;
	font-weight: bold;
	margin-bottom: 10px;
	margin-left: 10px;
}


#banner-left {
	float: left;
	height: 88px;
}
#category-right {
	text-align: right;
	padding: 0px;
	font-size: 13px;
	font-weight: bold;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

#fixed-button-box {
	position:fixed;
	margin-top:13px;
	margin-left:66%;
	height: 105px;
	width: 34%;
	z-index: 1000;
}


.cycle_link_box_footer ul li {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.05);
	border-radius: 100px;
	float: left;
	width: 95px;
	height: 95px;
	list-style: none outside none;
	max-height: 95px;
	max-width: 95px;
	min-height: 95px;
	min-width: 95px;
	text-align: center;
	transition: all 0.5s ease 0s;
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 0px;
	margin-right: 9px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 1.5em;
	font-size: 11px;
	-webkit-transition:0.5s;
	-moz-transition:0.5s;
	transition:0.5s;
}

.cycle_link_box_footer .cycle_link2 p {
	padding-top: 20px;
		color: #333333;

}


.cycle_link_box_footer .cycle_link2 .ranking{
	padding-top: 12px;
	color: #333333;
}



.cycle_link_box ul li {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.05);
	border-radius: 100px;
	float: left;
	width: 93px;
	height: 93px;
	list-style: none outside none;
	max-height: 93px;
	max-width: 93px;
	min-height: 93px;
	min-width: 93px;
	text-align: center;
	transition: all 0.5s ease 0s;
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 65px;
	font-size: 14px;
	-webkit-transition:0.5s;
	-moz-transition:0.5s;
	transition:0.5s;

}


.cycle_link {
	box-shadow: 0 0 0 100px rgba(0, 0, 0, 0.7) inset;
	transform: rotate(360deg);
	-moz-transform:rotate(360deg);
	border: 1px solid #FFFFFF;
	background-color: #000000;	
	


}

.cycle_link:hover{
	box-shadow:0 0 0 0 rgba(100,100,100,0) inset;
	border: 1px solid #CCCCCC;
	background-color: #ffffff;
	opacity: 1;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-ms-filter: "alpha(opacity=100)";
	color: #333333;
	text-decoration: none;
}



.cycle_link2 {
	box-shadow: 0 0 0 100px rgba(255, 255, 255, 1.0) inset;
	transform: rotate(360deg);
	border: 1px solid #cccccc;
	opacity: 1;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-ms-filter: "alpha(opacity=100)";
	color: #333333;
	background-color: #FFFFFF;
}



.cycle_link2:hover{
	box-shadow:0 0 0 0 rgba(100,100,100,0) inset;
	border: 1px solid #cccccc;
	background-color: #cccccc;
	opacity: 1;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-ms-filter: "alpha(opacity=100)";
	color: #ffffff;
	text-decoration: none;
}


.cycle_link_box {
	margin: 0px;
	padding: 0px;
	float: left;
}
.cycle_link_box ul {
	margin: 0px;
	padding: 0px;
}




.counter .side .sidebody {
	float: left;
	font-size: 12px;
	margin-right: 5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 5px;
	font-weight: bold;
	padding: 0px;
	margin-left: 5px;
}
.counter .side {
	width: 100%;
	float: left;
	margin-bottom: 20px;
}
.counter_format {
	font-weight: normal;
}
.sidebody .aside {
}

.fixedlink {
	position: fixed;
	bottom: 5px;
	right: 5px;
	font-size: 10px;
}

.fixedlink a {
	background: #333333;
	text-decoration: none;
	color: #ffffff;
	text-align: center;
	display: block;
	border-radius: 100px;
	float: left;
	width: 50px;
	height: 50px;
	line-height: 50px;
	border: 1px solid #dddddd;
}

.fixedlink a:hover {
	text-decoration: none;
	background-color: #ffffff;
	color: #333333;
	border: 1px solid #dddddd;
}




.fixedlink2 {
	position: fixed;
	bottom: 60px;
	right: 5px;
	font-size: 10px;
}

.fixedlink2 a {
	background: #ffffff;
	text-decoration: none;
	color: #333333;
	text-align: center;
	display: block;
	border-radius: 100px;
	float: left;
	width: 50px;
	height: 50px;
	line-height: 50px;
	border: 1px solid #dddddd;
}

.fixedlink2 a:hover {
	text-decoration: none;
	background-color: #333333;
	color: #FFFFFF;
	border: 1px solid #dddddd;
}


.fixedlink3 {
	position: fixed;
	bottom: 115px;
	right: 5px;
	font-size: 10px;
}

.fixedlink3 a {
	background: #ffffff;
	text-decoration: none;
	color: #333333;
	text-align: center;
	display: block;
	border-radius: 100px;
	float: left;
	width: 50px;
	height: 50px;
	line-height: 50px;
	border: 1px solid #dddddd;
}

.fixedlink3 a:hover {
	text-decoration: none;
	background-color: #333333;
	color: #FFFFFF;
	border: 1px solid #dddddd;
}



.insideout {
	float: left;
	margin-right: 10px;
	margin-top: 15px;
	margin-bottom: 10px;
}
.insideout2 {
	float: right;
	margin-right: 10px;
	margin-top: 3px;
	margin-bottom: 10px;
}
.main dd {
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 13px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	padding-bottom: 5px;
	margin-left: 0px;
	padding-left: 15px;
}
.main dt {
	text-align: center;
	border: 3px solid #dddddd;
	padding-top: 7px;
	padding-bottom: 7px;
	margin-top: 15px;
	font-size: 20px;
}

.rss_list{
	font-size:13px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
#g_ad {
	margin-bottom: 10px;
	width: 320px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
.cycle_link_box_footer {
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.c3_social_button {
	margin-top: 10px;
	margin-bottom: 10px;
}
.c3_social_button img{
	margin: 0px;
	padding: 0px;

}


div, p, pre, ul, ol, address, form{
	padding: 0;/* margin&padding reset */
	text-align: left;
	margin: 0px;
	color: #333;
}
h2, h3 {
}
h1{
	font-size: 10px;
	font-weight: normal;
}

img {
	vertical-align: top;
	border-style: none;
}
a {/*リンクされた文字*/
	color:#000;
	text-decoration:underline;
}
a:link {/*未訪問のリンク*/
	color:#000;
	text-decoration:underline;
}
a:visited {/*訪問後のリンク*/
	color:#000;
	text-decoration:underlinee;
}
a:hover {/*マウスをのせたとき*/
	color:#666;
	text-decoration:none;
}
#top {
	
	background-repeat: no-repeat;
	background-position: center top;
}
#top_d {
}

#header_top {
	height: 80px;
	max-width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-repeat: no-repeat;
	position: relative;
	/*background-image: url("http://img02.naturum.ne.jp/usr/p/h/o/photoismylife/title_f.jpg");*/
	background-repeat: no-repeat;
	background-position: center top;
	border-radius: 10px;
}
#header_top p{
}

#header_top_d {
	height:200px;
	max-width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-repeat: no-repeat;
	position: relative;
}

#work {
	max-width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
	zoom:1;
}
#top_ap1 {
	position:absolute;
	width:184px;
	height:72px;
	z-index:1;
	left: 7px;
	top: 7px;
}
}
#top_ap1 a{

}
/**/
#navi {
	float:right;
	width: 300px;
	margin-bottom: 30px;
padding-top: 5px;
	padding-bottom: 5px;
/*margin-top: 20px;*/
border-radius: 10px; 
background-color: #FFFFFF;
}
#navi_220 {
	width: 260px;
	padding-left: 20px;
	
	margin-bottom: 30px;
	
	
	float: left;
	padding-right: 20px;
	       /* CSS3草案 */
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */  
}
#navi_product {
	list-style-type: none;
}
#navi_product img {
	margin-bottom: 5px;
}
#navi_about {
	list-style-type: none;
	padding-top: 12px;
	padding-bottom: 15px;
}
#navi_about img {
	margin-bottom: 10px;
}
#navi_unagiimo {
	list-style-type: none;
	padding-top: 0px;
	padding-bottom: 5px;
}
#navi_unagiimo img {
	margin-bottom: 10px;
}
#navi_sub {
	margin-bottom: 7px;
}
#navi_sub img {
	margin-bottom: 0px;
	margin-left: 37px;
}
/**/

#content {
	overflow: hidden;
	position: relative;
	zoom:1;
	width: 752px;
	margin-bottom: 25px;
}
#pickup {
	width: 384px;
	float: left;
	padding-left: 20px;
	padding-top: 21px;
}
#pickup a{
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}

#news {
	width: 300px;
	float: left;
	padding-left: 20px;
	padding-top: 15px;
}
#bottom {
	margin: 0px;
	padding: 0px;
}
#footer {
	height:230px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-repeat: no-repeat;
	position: relative;
	padding-top: 20px;
}
/**/



.date {
	float: left;
	width: 71px;
	padding-bottom: 5px;
	padding-left: 3px;
	color: #060;
	height: 18px;
}

/**/
#menu_ap {
	position:absolute;
	width:803px;
	height:74px;
	z-index:1;
	left: 194px;
	top: 2px;
}
#menu_top {
	font-size: 10px;
	color: #FFF;
	text-align: right;
	height: 20px;
	padding-right: 16px;
}
#menu_top a {
	color: #FFF;
	text-decoration: none;
}
#menu_bottom {
}
#menu_bottom img {
	margin-left: 14px;
}

.cms_type_s {
	width: 606px;
	overflow: hidden;
	position: relative;
	zoom:1;
	margin-bottom: 25px;
	padding-top: 15px;
	padding-right: 25px;
	padding-bottom: 15px;
	padding-left: 25px;
}

#pagetop_ap1 {
	position:absolute;
	width:121px;
	height:30px;
	z-index:1;
	left: 856px;
	top: -25px;
}

#pagetop_ap1 a{
outline:none;
}

#pagelist_ap1 {
	position:absolute;
	width:265px;
	height:32px;
	z-index:1;
	left: 243px;
	text-align: center;
}
#pager2 {
	margin-bottom: 10px;
	height: 30px;
	text-align: center;
	width: 600px;
	padding-left: 80px;
	display: table;
}

#pager {
	line-height:2em;
	font-size: 14px;
	margin-bottom: 10px;
	color: #EEE;
	height: 30px;
}
#pager a {
	color: #6A9E53;
	text-decoration: none;
	font-weight: bold;
}
#pager_item {	text-align: center;
}
#pager_item a {
		
float:left;
	border:1px solid #568044;
	width:2em;
	height:2em;
	margin-right:4px;
	color: #FFF;
	background-color: #6DA157;
	margin-left: 4px;
}
#pager_item a:hover {
	background-color:#8BAF5A;
}
#pager_item a.current_page_number {
	border-width: 4px;
	font-weight:bold;
	margin-top:-3px;
}


/**/
.footer_list {
	font-size: 10px;
	float: left;
	width: 178px;
	padding-bottom: 10px;
	height: 210px;
	padding-left: 10px;
	padding-right: 10px;
}
.footer_list p {
	padding-left: 10px;
	line-height: 18px;
}


#footer_txt{
	font-size: 11px;
	color: #FFF;
	padding-top: 25px;
}

#pagetop_ap2 {
	position:absolute;
	width:222px;
	height:66px;
	z-index:1;
	left: 744px;
	top: 127px;
	font-size: 12px;
	color: #E8E8E8;
	
	background-repeat: no-repeat;
	padding-top: 44px;
	padding-left: 8px;
}
.sen{
	height: 10px;
	width: 600px;
	border-bottom: 1px dashed #814C2E;
	float: left;
	margin-left: 4px;
}
#sns{
	width: 590px;
	padding-left: 5px;
	float: left;
}
#supporte_flow1 {
	position:absolute;
	width:435px;
	height:48px;
	z-index:1;
	left: 146px;
	top: 66px;
	font-size: 12px;
}
#supporte_flow2 {
	position:absolute;
	width:435px;
	height:56px;
	z-index:1;
	left: 146px;
	top: 181px;
	font-size: 12px;
}
#supporte_flow3 {
	position:absolute;
	width:435px;
	height:57px;
	z-index:1;
	left: 146px;
	top: 298px;
	font-size: 12px;
}
#supporte_flow4 {
	position:absolute;
	width:435px;
	height:95px;
	z-index:1;
	left: 146px;
	top: 414px;
	font-size: 12px;
}
#footer_unamo_ap1 {
	position: absolute;
	width: 731px;
	height: 20px;
	z-index: 1;
	left: 19px;
	top: 208px;
	font-size: 11px;
	color: #E8E8E8;
}
.top_p_bnr{
	margin-top: 8px;
	width: 382px;
	text-align: center;
}
.p3_photo{
	height: 133px;
	width: 200px;
	overflow: hidden;
}
#content2 {
	float: left;
	background-color: #FFFFFF;
	width: calc(100% - 320px);
box-sizing:border-box;

	/*margin-top: 18px;*/
	padding: 20px;
	border-radius: 10px;        /* CSS3草案 */

    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */  
	margin-bottom: 10px;
}
#description {
	font-size:12px;
	color: #3f4350;
	text-align: right;
	margin-top: 0px;
	margin-right: 50px;
text-align:center;
}
.powerd a:link{
	position: absolute;
	top: 375px;
	right: 5px;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.powerd a:visited{
	position: absolute;
	top: 375px;
	right: 5px;
	font-size: 11px;
	color: #FFFFFF;
}
.powerd a:hover{
	position: absolute;
	top: 375px;
	right: 5px;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
}
.link_banner{
	margin-top: 20px;
	margin-bottom: 20px;
}


.blogbox {
    /*background: #f3f3f3 none repeat scroll 0 0;*/
}
.blogbox {
    border-bottom-color: #f3f3f3;
    border-top-color: #f3f3f3;
}
.blogbox {
    margin-bottom: 5px;
    padding: 5px;
    font-size:0.8em;
}

.entry-title {
    color: #333;
    font-size: 28px;
    line-height: 35px;
    margin-bottom: 5px;
    font-weight:bold;
}
#topnews dt {
    float: left;
    width: 100px;
	height:100px;
	overflow:hidden;

	position:relative;
}
#topnews dd {
    padding-left: 120px;
}
@media only screen and (min-width: 380px){
#topnews dt {
    float: left;
    width: 150px;
	height:135px;
	overflow:hidden;

	position:relative;
}

#topnews dd {
    padding-left: 170px;
}
}

#topnews dt img{
	position:absolute;
}


#topnews dd h3 {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 5px;
}

#topnews dl:first-child {
    /*padding-top: 20px;*/
}
#topnews dl {
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */ 
	-webkit-box-sizing:border-box;
    border-bottom: 1px dotted #999;
    margin-bottom: 20px;
    padding-bottom: 17px;
	width:100%;
	float:left;
}

#topnews  dd .blog_info p {
    font-size: 12px;
}
#topnews  dd p {
    color: #666;
    font-size: 13px;
    line-height: 24px;
    margin: 0;
    padding: 0;
}
#topnews  dd p {
    color: #666;
    font-size: 16px;
    line-height: 24px;
}
.smanone {
    display: block;
}
.fa-clock-o::before {
    content: "□";
}
.fa {
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
}
.fa-tags::before {
    content: "□";
}
#topnews  dd .blog_info p {
    font-size: 12px;
}
#topnews  dd p {
    color: #666;
    font-size: 13px;
    line-height: 24px;
}
#topnews dt img {
    width: 100%;
}
#topnews dt img {
    width: 100%;
}
img, video, object {
    border: medium none;
    height: auto;
    max-width: 100%;
}
img {
    border: 0 none;
}
.blog_info p a {
    color: #666;
    text-decoration: none;
}

.ad {
    padding-bottom: 10px;
display:none;
}
#topnews dl h3 a{
    color: #333;
    text-decoration: none;
}
#topnews dl h3 a:hover{
    color: #b22222;
}

.navPager{
display:none;
}

.async_comment_box{
display:none;
}

.category-bar{
margin-top:40px;
}

/*共通*/
.title_main{
border-bottom:3px solid #155473;
padding:0 0 0px 5px;
font-weight:bold;
font-size: 1.4em;
}

.title_sub{
font-size:1.2em;
margin:0.53em 0;
border-left:3px solid #155473;
padding-left:15px;
}

.buybutton{
padding:20px;background-color:#155473;text-align:center;font-size:1.3em;color:#FFFFFF;width:300px;margin:0 auto;"
}

.breadcrumbs li a {
	padding-left: 5px;
	padding-right: 1px;
	color: #333745;
	font-weight: 400;
	text-decoration: none;
	align-content: center;
	-webkit-transition: color 0.2s ease;
	-o-transition: color 0.2s ease;
	transition: color 0.2s ease;
}
.sp_scroll .sp_scroll-link {
	display: block;
	height: 28px;
	overflow: hidden;
	margin: 5px 0 0 8px;
	padding: 0 10px;
	border-radius: 4px;
	background: #fff;
	font-size: 14px;
	line-height: 28px;
}
.breadcrumbs li {
	display: inline-block;
	font-size: 14px;
	line-height: 20px;
	font-weight: 700;
	color: #333745;
	text-transform: uppercase;
}
.search-result .sp_scroll_list.breadcrumbs {
	padding-top: 5px;
}
.breadcrumbs {
	margin: 0;
	margin-top: -30px;
	padding: 29px 25px 10px;
	list-style: none;
}
.container.sp_scroll div.hidden-xs.hidden-sm {
padding-left:10px;
}

.container-flex {
display: flex;
width: 100vw;
justify-content: space-around;
}
.container-flex .flex-item {
flex-basis: calc(25vw - 2px);
position: relative;
}
.container-flex .flex-item span {
position: absolute;
bottom:0px;
left:0px;
right:0px;
color: white;
background-color: rgba(21,84,115,0.7);
margin:0;
padding:5px 10px;
font-size:19px;
line-height:22px;
font-weight:bold;
z-index: 500;
}
.container-flex .flex-item img {
width: 100%;
}

.cotents_center{
text-align:center;
}

.item2area{
text-align:center;
float:left;
width:50%;
}

.item3area{
text-align:center;
float:left;
width:33%;
}

.item2text{
padding:0 10px;
font-size:0.8em;
line-height:1.6em;
padding-top:2px;
text-align:center;
}

.item3text{
padding:0 5px;
font-size:0.8em;
line-height:1.6em;
padding-top:2px;
text-align:center;
margin-bottom:15px;
}

.spprice{
font-size: 4vw;
line-height:5vw;
color:red;
font-weight:bold;
padding:10px 0 5px 0;
width:100%;
}

.spprice_s{
font-size: 2vw;
line-height:2.5vw;
color:red;
font-weight:bold;
padding-top:2px;
width:100%;
}

.blogwrite{
float:right;margin-left:3%;padding-top:10px;
}